highlight.js

Wednesday, November 3, 2021

Javet Supports Android ABI >= 21

 Starting from v1.0.3, Javet supports Android ABI >= 21. Enjoy!



2 comments:

IDEA / HandBrake / WSL Port Conflict

Recently I upgraded HandBrake to the latest version, however, it stopped working. The root cause is TCP port conflict. As usual, I ran net s...